[General]
ConfigPath = @CMAKE_INSTALL_PREFIX@/share/paperde/configs/
MetadataPath = @CMAKE_INSTALL_PREFIX@/share/paperde/metadata/
PluginPath = @CMAKE_INSTALL_PREFIX@/@CMAKE_INSTALL_LIBDIR@/paperde/plugins/
